﻿@font-face {
    font-family: 'svn-gilroy black italic';
    src: url('../fonts/svn-gilroy black italic.otf') format('opentype');
}

@font-face {
    font-family: 'svn-gilroy black';
    src: url('../fonts/svn-gilroy black.otf') format('opentype');
}

@font-face {
    font-family: 'svn-gilroy bold';
    src: url('../fonts/svn-gilroy bold.otf') format('opentype');
}

@font-face {
    font-family: 'svn-gilroy bold italic';
    src: url('../fonts/svn-gilroy bold italic.otf') format('opentype');
}

@font-face {
    font-family: 'svn-gilroy regular';
    src: url('../fonts/svn-gilroy regular.otf') format('opentype');
}

body {

    background-image: url('../Image/2026/banner-xanhvang.png');
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'svn-gilroy regular' !important;
    background-position: center;
    font-size: 16px;
    min-height: 100vh;
    height: auto !important;
}

h2.text-danger {
    color: #ff010b !important;
    font-weight: bold;
}

#recaptcha-pc > div:first-child {
    margin: auto;
}

#recaptcha-mb > div:first-child {
    margin: auto;
}

header {
    padding-bottom: 0 !important;
}

    header .container #anh1 {
        border-radius: 20px;
        box-shadow: 0 7px 10px 0 gray
    }

    header .container #anh-de1 {
        max-width: 100% !important;
        position: absolute;
        margin-top: 560px;
        margin-left: -680px;
    }

    header .container #anh-de2 {
        max-width: 100% !important;
        position: absolute;
        margin-top: 560px;
        margin-left: -740px;
    }

h2 {
    font-size: 21px;
}


.hoa #anhhoaform {
    position: absolute;
    top: -35px;
    right: -35px;
}

.box-right {
    position: relative;
}

.box-formNoti {
    background-color: #ffcd03;
    color: #ff010b;
    font-weight: bold;
    padding: 20px 25px;
    border-radius: 15px;
    position: relative;
    display: inline-block;
    width: 100%;
}

.box-form {
    background-color: rgba(255, 255, 255, 0.5);
    /*background-color: #fde250;*/
    padding: 20px 25px;
    border-radius: 20px;
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    box-shadow: 0 5px 10px 0 gray;
}

.boxbox {
    margin-top: 10px;
}

.box-list {
    display: flex;
    justify-content: space-between;
    justify-items: center;
    margin-left: -15px;
    margin-right: -15px;
}

.box-thamgia {
}

.video img {
    width: 400px;
    height: 520px;
    padding: 20px;
}

.box-thamgia h2 {
    background-color: #f1d021;
    width: 100%;
    height: auto;
    padding: 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.anh-thamgia img {
    height: auto;
    width: 100%;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.anh-thamgia {
    width: 100%;
    position: relative;
}


    .anh-thamgia p {
        padding-top: 5px;
        position: absolute;
        font-size: 18px;
        text-align: center !important;
        color: #ff010b;
        font-family: 'svn-gilroy bold';
    }

.cach1 {
    width: 100%;
    position: absolute;
    top: 25%;
}

.cach2 {
    width: 100%;
    position: absolute;
    top: 60%;
}

.label-control {
    color: #ff010b;
    padding: 0;
    font-family: 'svn-gilroy bold';
}

form p {
    color: #ff010b !important;
}

.logo-mb {
    display: none;
}

.luuy {
    background-color: #ff010b !important;
    color: white !important;
    text-align: justify;
    font-size: 14px;
    padding: 5px;
    border-radius: 12px;
}

#txt-result-pro {
    font-size: 18px;
}


.sendform {
    text-decoration: none;
    background-color: #ff010b;
    color: #ffd934;
    border-radius: 20px;
    /*border: 1px solid #dbbe6c;*/
    width: 250px;
    font-size: 20px;
    font-family: 'svn-gilroy bold';
}

    .sendform:hover {
        text-decoration: none;
        background-color: #ff010b;
        color: white;
        border-radius: 20px;
    }

form #mb-sendform:hover {
}

.form-group {
    margin-bottom: 8px;
}

.form-control {
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
    border-radius: 0.2rem;
    border: unset;
    color: #ff010b !important;
}

::placeholder {
    color: #ff010b !important;
}


.navbar {
    padding-top: 25px;
}

    .navbar .container {
        align-items: flex-end;
    }

#logo {
}

#hoabanner {
    max-width: 100% !important;
    position: absolute;
    margin-top: 40px;
    margin-left: -10px;
}

.pdl-0 {
    padding-left: 0;
}

.pdr-0 {
    padding-right: 0;
}
.nav-item.position-relative {
    position: relative; /* Cha chứa */
}
/*top 200*/
.top_200 {
    position: absolute;
    right: -70px;
    top: -40px;
    width: 91px;
    height: auto;
}
.collapse ul li a {
    font-family: 'svn-gilroy bold';
    color: white;
    font-weight: bold;
    border-radius: 5px;
    padding: 5px 25px !important;
}

    .collapse ul li a:hover {
        background-color: #ff010b;
        color: #ffd934 !important;
        text-decoration: none;
    }

    .collapse ul li a:focus {
        background-color: #ff010b;
        color: white !important;
        text-decoration: none;
    }

    .collapse ul li a:active {
        background-color: #ff010b;
        color: white !important;
        text-decoration: none;
    }

.des-18 {
    font-size: 14px;
    font-weight: bold;
}

.sl18 {
    padding: 0.375rem 0.75rem;
    background-color: #fff;
    border: unset;
    border-radius: 0.2rem;
    width: 100%;
    float: left;
    overflow: hidden;
    color: #ff010b;
    font-family: 'svn-gilroy bold';
}

select {
}

.form-group p {
}

.sendform {
}

.title-help {
    padding: 1px 50px;
    border-color: #ff010b;
}


.container.px-4 {
    margin-top: 4rem;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.container.px-6 {
}

.col-help-12 {
    margin: 23px 0;
}

.iframeThele {
    height: 100vh;
    width: 100%;
}

#thele .container .row {
    background-color: white;
    border: 1px solid #dec473;
    border-radius: 10px;
}

#thele .container .noidungthele {
    margin-top: 60px;
    margin-bottom: 50px;
}

#thele .container h2 {
    background-color: #ff010b;
    border: 2px solid #dec473;
    border-radius: 10px;
    color: white;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    margin-top: 0px;
}

#thele .container .lead {
    text-align: justify;
    color: black;
    margin-top: 0px;
}

#thele .container .cachthuc {
}

#bangxephang .container h1 {
    color: #ff010b !important;
    text-align: center;
    font-weight: bold;
}
#bangxephang .container h3 {
    color: #ff010b !important;
    text-align: center;
    font-weight: bold;
}
#huongdanthamgia .container h2 {
    color: #ff010b;
    margin: 0;
    font-family: 'svn-gilroy bold';
    text-align: center;
}

#huongdanthamgia .container h1 {
    color: #ff010b !important;
    text-align: center;
    font-weight: bold;
}

#huongdanthamgia .container h2 img {
    width: 15%;
}

#huongdanthamgia .container video {
    height: auto;
}

#huongdanthamgia .container p {
    padding: 2px;
    text-align: justify;
    height: 50px;
}

#huongdanthamgia .container .buoc4 {
    margin-left: 20px;
    align-items: center;
}

#huongdanthamgia .container .prieng2 {
}

#huongdanthamgia .container .span1 {
    color: black;
}

#huongdanthamgia .container .nhapvaoday {
    padding-left: 20px;
}

#huongdanthamgia .container .muiten {
    position: relative;
    margin-top: -5px;
}

#dmheader {
}

#traothuonggiainhat h1 {
    color: #ff010b;
    text-align: center;
    font-family: 'svn-gilroy bold';
}

#traothuonggiainhat #giainhat {
    width: 25%;
    position: relative;
    margin-left: 470px;
}

#traothuonggiainhat #giainhi {
    width: 25%;
    position: relative;
    margin-left: 470px;
}

#traothuonggiainhat .anh1 {
    background-image: url('../image/bannertraogiai.png');
    background-repeat: no-repeat;
    text-align: center;
    background-size: contain;
    position: relative;
    height: 556px;
    overflow: hidden;
}

#traothuonggiainhat .anh2 .ten {
    margin-top: 20px
}

    #traothuonggiainhat .anh2 .ten h5 {
        margin: 0;
    }

    #traothuonggiainhat .anh2 .ten p {
        margin: 0;
    }

#traothuonggiainhat .anhgiainhi2 .ten h5 {
    margin: 0;
}

#traothuonggiainhat .anhgiainhi2 .ten {
    margin-top: 20px;
}

    #traothuonggiainhat .anhgiainhi2 .ten p {
        margin: 0;
    }

#traothuonggiainhat .anhkh {
    position: relative;
}

#traothuonggiainhat .thoivang {
    position: absolute;
    bottom: 50px;
    right: 25px;
}

#traothuonggiainhat .anh1 h4 {
    color: #ffcd03;
    text-transform: uppercase;
    padding-top: 25px;
}

#traothuonggiainhat .anh1 h5 {
    color: #d71f26;
    text-transform: uppercase;
    left: 0;
}

#traothuonggiainhat .anh1 p {
    color: black;
}

#traothuonggiainhat .anhgiainhi {
    background-image: url('../image/giainhi-chucmung.png');
    background-repeat: no-repeat;
    text-align: center;
    background-size: contain;
    position: relative;
    height: 556px;
}

    #traothuonggiainhat .anhgiainhi h4 {
        color: #d71f26;
        text-transform: uppercase;
        padding-top: 25px;
    }

    #traothuonggiainhat .anhgiainhi h5 {
        color: #d71f26;
        text-transform: uppercase;
        left: 0;
    }

    #traothuonggiainhat .anhgiainhi p {
        color: black;
    }

#traothuonggiainhat .chivang {
    position: absolute;
    bottom: 60px;
    right: 10px;
}

.anh {
    position: relative;
}

.box-social {
    margin-top: 25px;
}

    .box-social img {
        height: 70px;
    }

.main-mobile {
    display: none
}

.tabhd {
    display: none;
}

#mbhuongdan {
    display: none;
}

.table-responsive-md {
    height: 450px;
    /*    overflow-y: scroll;*/
}

.mbhd {
    padding-top: 6rem;
}

.fixed-header {
    position: sticky;
    top: 0;
    background-color: #ffd20e;
    z-index: 1;
}

input#myInput2 {
    padding: 0;
}

input#myInput3 {
    padding: 0;
}

input#myInput4 {
    padding: 0;
}

.box-thele {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px 100px;
    border-radius: 10px;
    color: #ff010b;
}

    .box-thele h1 {
        color: #ff010b;
        text-align: center;
        font-weight: bold;
    }

    .box-thele p {
        color: #ff010b;
        text-align: justify;
    }

.box-thele {
    height: 600px; /* Chiều cao cố định */
    overflow-y: auto; /* Thêm thanh cuộn dọc */

    box-sizing: border-box;
}

.tabhd {
    display: none;
}

.img-mb {
    display: none;
}

#videoPlayer {
    width: auto;
    height: auto;
}
.anh-thamgia {
    position: relative;
}

#btn-miniapp {
    position: absolute;
    top: 240px;
    right: 50px;
    width: 150px;
    height: 100px
}

#btn-web {
    position: absolute;
    top: 165px;
    right: 50px;
    width: 80%;
    height: 100px
}
@media (min-width: 1920px) and (max-width: 2560px) {
    .container {
        max-width: 85%;
    }

    body {
        height: 100vh;
        background-repeat: no-repeat;
        background-size: cover;
    }

    header .container #anh1 {
        height: 100%;
    }

    .video img {
        width: 400px;
        height: 520px;
        padding: 20px;
        /* border-radius: 19px; */
    }

    .box-thele {
        height: 700px; /* Chiều cao cố định */
    }

    header .container #anh-de1 {
        max-width: 100% !important;
        position: absolute;
        margin-top: 560px;
        margin-left: -680px;
    }

    header .container #anh-de2 {
        max-width: 100% !important;
        position: absolute;
        margin-top: 560px;
        margin-left: -740px;
    }

    h2 {
        font-size: 21px;
    }


    .hoa #anhhoaform {
        position: absolute;
        top: -35px;
        right: -35px;
    }

    .box-right {
        position: relative;
    }

    .anh-thamgia p {
        font-size: 25px;
    }

    .box-formNoti {
        background-color: #ffcd03;
        color: #ff010b;
        font-weight: bold;
        padding: 20px 25px;
        border-radius: 15px;
        position: relative;
        display: inline-block;
        width: 100%;
    }

    .box-form {
    }

    .form-control {
    }

    .row {
        margin-left: 0;
        margin-right: 0;
    }

    form {
        overflow: hidden;
    }

        form label {
        }

        form h2 {
        }

        form p {
        }

        form .chinhtext {
        }

    .luuy {
    }

    .sendform {
        /*margin-top: 20px;*/
    }

        .sendform:hover {
        }

    form #mb-sendform:hover {
    }

    .form-group {
        margin-bottom: 10px;
    }

    .form-control {
    }

    .label-control {
    }

    .navbar {
    }

        .navbar .container {
        }

    #logo {
    }

    #hoabanner {
        max-width: 100% !important;
        position: absolute;
        margin-top: 40px;
        margin-left: -10px;
    }

    .pdl-0 {
        padding-left: 0;
    }

    .sl18 {
    }

    .form-group p {
        margin: 10px 0;
    }

    .sendform {
    }

    .title-help {
        padding: 1px 50px;
        border-color: #ff010b;
    }


    .container.px-4 {
        margin-top: 4rem;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .col-help-12 {
        margin: 23px 0;
    }

    .iframeThele {
        height: 100vh;
        width: 100%;
    }

    #thele .container .row {
        background-color: white;
        border: 1px solid #dec473;
        border-radius: 10px;
    }

    #thele .container .noidungthele {
        margin-top: 60px;
        margin-bottom: 50px;
    }

    #thele .container h2 {
        background-color: #ff010b;
        border: 2px solid #dec473;
        border-radius: 10px;
        color: white;
        padding: 10px;
        text-align: center;
        text-transform: uppercase;
        display: inline-block;
        margin-top: 0px;
    }

    #thele .container .lead {
        text-align: justify;
        color: black;
        margin-top: 0px;
    }

    #thele .container .cachthuc {
    }


    #huongdanthamgia .container h2 {
        color: #ff010b;
        margin: 0;
    }

        #huongdanthamgia .container h2 img {
            width: 15%;
        }

    #huongdanthamgia .container p {
        text-align: justify;
        height: 50px;
    }

    #huongdanthamgia .container .buoc4 {
        margin-left: 20px;
        align-items: center;
    }

    #huongdanthamgia .container .prieng2 {
    }

    #huongdanthamgia .container .span1 {
        color: black;
    }

    #huongdanthamgia .container .nhapvaoday {
        padding-left: 20px;
    }

    #huongdanthamgia .container .muiten {
        position: relative;
        margin-top: -5px;
    }

    #dmheader {
    }

    #traothuonggiainhat #giainhat {
        width: 25%;
        position: relative;
        margin-left: 470px;
    }

    #traothuonggiainhat #giainhi {
        width: 25%;
        position: relative;
        margin-left: 470px;
    }

    #traothuonggiainhat .anh1 {
        background-image: url('../image/bannertraogiai.png');
        background-repeat: no-repeat;
        text-align: center;
        background-size: contain;
        position: relative;
        height: 556px;
        overflow: hidden;
    }

    #traothuonggiainhat .anh2 .ten {
        margin-top: 20px
    }

        #traothuonggiainhat .anh2 .ten h5 {
            margin: 0;
        }

        #traothuonggiainhat .anh2 .ten p {
            margin: 0;
        }

    #traothuonggiainhat .anhgiainhi2 .ten h5 {
        margin: 0;
    }

    #traothuonggiainhat .anhgiainhi2 .ten {
        margin-top: 20px;
    }

        #traothuonggiainhat .anhgiainhi2 .ten p {
            margin: 0;
        }

    #traothuonggiainhat .anhkh {
        position: relative;
    }

    #traothuonggiainhat .thoivang {
        position: absolute;
        bottom: 5px;
        right: 25px;
    }

    #traothuonggiainhat .anh1 h4 {
        color: #ffcd03;
        text-transform: uppercase;
        padding-top: 25px;
    }

    #traothuonggiainhat .anh1 h5 {
        color: #d71f26;
        text-transform: uppercase;
        left: 0;
    }

    #traothuonggiainhat .anh1 p {
        color: black;
    }

    #traothuonggiainhat .anhgiainhi {
        background-image: url('../image/giainhi-chucmung.png');
        background-repeat: no-repeat;
        text-align: center;
        background-size: contain;
        position: relative;
        height: 556px;
    }

        #traothuonggiainhat .anhgiainhi h4 {
            color: #d71f26;
            text-transform: uppercase;
            padding-top: 25px;
        }

        #traothuonggiainhat .anhgiainhi h5 {
            color: #d71f26;
            text-transform: uppercase;
            left: 0;
        }

        #traothuonggiainhat .anhgiainhi p {
            color: black;
        }

    #traothuonggiainhat .chivang {
        position: absolute;
        bottom: 12px;
        right: 10px;
    }

    .anh {
        position: relative;
        height:100%;
    }



    .main-mobile {
        display: none
    }

    .tabhd {
        display: none;
    }

    #mbhuongdan {
        display: none;
    }

    .mbhd {
        padding-top: 6rem;
    }
}

@media (max-width: 1728px) {
    .video img {
        width: 400px;
        height: 435px;
        padding: 20px;
        /* border-radius: 19px; */
    }

    body {
        font-size: 14px;
    }

    .label-control {
        font-size: 14px;
    }

    .form-control {
        font-size: 14px;
    }

    .sendform {
        margin-top: 10px;
    }

    h2 {
        font-size: 21px;
        margin-bottom: 0;
    }

    .luuy {
        font-size: 11px;
    }

    p {
        margin: 5px 0;
    }

    .box-thele {
        height: 700px; /* Chiều cao cố định */
    }
}

@media (max-width: 1600px) {
    .anh-thamgia p {
        font-size: 15px;
    }

    body {
        font-size: 16px;
    }

    .container {
        max-width: 85%;
    }

    .navbar {
        padding-top: 15px;
    }

    .navbar-collapse {
        flex-basis: 100% !important;
    }

    .container.px-4 {
        padding: 0;
        margin-top: 50px;
    }

    .box-form {
        padding: 15px 20px;
    }

    h2 {
        font-size: 20px;
        margin-bottom: 0;
    }

    .des-18 {
        font-size: 13px;
        margin-top: 0px;
    }

    .sl18 {
        padding: 0.375rem 0.25rem;
        font-size: 13px;
    }

    .form-control {
        font-size: 13px;
        padding: 0.25rem 0.75rem;
    }

    .luuy {
        font-size: 12px;
        margin-top: 5px;
        margin-bottom: 0;
    }

    #txt-result-pro {
        font-size: 15px;
    }

    .row {
        margin-left: 0;
        margin-right: 0;
    }

    .form-group {
        margin-bottom: 10px;
    }

    .sendform {
        margin-top: 15px;
        font-size: 13px;
        padding: 5px;
        width: 200px;
    }

    .box-social {
        margin-top: 5px;
    }

        .box-social img {
            height: 45px;
        }
}


@media (max-width: 1460px) {
    .anh-thamgia p {
        font-size: 15px;
    }

    .video img {
        width: 400px;
        height: 395px;
        padding: 20px;
        /* border-radius: 19px; */
    }

    body {
        font-size: 14px;
    }

    .label-control {
        font-size: 14px;
    }

    .form-control {
        font-size: 14px;
    }

    h2 {
        font-size: 18px;
    }

    .luuy {
        font-size: 11px;
    }

    p {
        margin: 5px 0;
    }

    .navbar {
        padding-top: 5px;
    }

    .container.px-4 {
        margin-top: 15px;
    }

    .title img {
        height: 100px;
    }

    .box-thele {
        height: 600px; /* Chiều cao cố định */
    }
}

@media(max-width: 1369px) {
    .video img {
        width: 400px;
        height: 380px;
        padding: 20px;
        /* border-radius: 19px; */
    }

    body {
        font-size: 13px;
    }

    .anh-thamgia p {
        font-size: 15px;
    }

    .navbar {
        padding-top: 10px;
    }

    .navbar-collapse {
        flex-basis: 100% !important;
    }

    .container.px-6 {
    }

    .container.px-4 {
        padding: 0;
        margin-top: 0;
    }

    .box-form {
        padding: 10px 15px;
    }

    h2 {
        font-size: 18px;
        margin-bottom: 0;
    }

    .des-18 {
        font-size: 11px;
        margin-top: 0;
    }

    .sl18 {
        padding: 0.375rem 0.25rem;
    }

    .form-control {
        font-size: 12px;
        padding: 0.25rem 0.75rem;
    }

    .luuy {
        font-size: 10px;
        margin-top: 5px;
        margin-bottom: 0;
    }

    #txt-result-pro {
        font-size: 14px;
    }

    .row {
        margin-left: 0;
        margin-right: 0;
    }

    .form-group {
        margin-bottom: 5px;
    }

    .sendform {
        margin-top: 10px;
        font-size: 13px;
        padding: 5px;
        width: 200px;
    }

    .box-social {
        margin-top: 5px;
    }

        .box-social img {
            height: 45px;
        }

    .box-thele {
        height: 600px; /* Chiều cao cố định */
    }
}

/*@media(max-width: 1366px){
    body{
        font-size: 13px;
    }
    .navbar{
        padding-top: 10px;
    }
    .navbar-collapse{
        flex-basis: 100% !important;
    }
    .container.px-6 {
    }
    .container.px-4 {
        padding: 0;
        margin-top:0;
    }
    .box-form {
        padding: 20px 15px;
    }
    h2 {
        font-size: 18px;
        margin-bottom: 0;
    }
    .des-18{
        font-size: 11px;
        margin-top: 0;
    }
    .sl18 {
        padding: 0.375rem 0.25rem;
    }
    .form-control {
        font-size: 13px;
        padding: 0.25rem 0.75rem;
    }
    .luuy{
        font-size: 11px;
        margin-top: 5px;
        margin-bottom: 0;
    }
    #txt-result-pro{
        font-size: 14px;
    }
    .row {
        margin-left: 0;
        margin-right: 0;
    }
    .form-group{
        margin-bottom: 5px;
    }
    .sendform{
        font-size: 13px;
        padding: 5px;
        width: 200px;
    }
    .box-social{
        margin-top: 5px;
    }
    .box-social img{
        height: 45px;
    }
}
*/
@media (max-width: 1280px) {
    .video img {
        width: 400px;
        height: 355px;
        padding: 20px;
        /* border-radius: 19px; */
    }

    .anh-thamgia p {
        font-size: 14px;
    }

    body {
        font-size: 12px;
    }

    .label-control {
        font-size: 12px;
    }

    .form-control {
        font-size: 12px;
    }

    h2 {
        font-size: 15px;
    }
    h3 {
        font-size: 15px;
    }
    #bangxephang h1 {
        font-size:15px;
    }
    .luuy {
        font-size: 9px;
    }

    p {
        margin: 5px 0;
    }

    .navbar {
        padding-top: 5px;
    }

    .container.px-4 {
        margin-top: 35px;
    }

    .title img {
        height: 100px;
    }

    .box-thele {
        height: 600px; /* Chiều cao cố định */
    }
    #btn-miniapp{
        top: 165px;
        height: 100px
    }
    #btn-web{
        top: 145px;
    }
}

@media (max-width: 430px) {

 
    .container.px-4 {
        margin-top: 0px;
    }

    #huongdanthamgia p {
        font-size: 17px;
    }

    .box-banner {
        /*margin-top: 40px;*/
    }

    .video img {
        height: auto;
    }

    .container {
        max-width: 100%;
    }

    .tabhd {
        padding: 5px;
        border-radius: 5px;
        display: block;
        color: #ff010b;
        font-family: 'svn-gilroy bold';
        margin-top: 5px;
    }

        .tabhd:hover {
            text-decoration: none;
            background-color: yellow;
            color: #ff010b;
        }

    body {
        min-height: 100vh;
        height: auto !important;
        padding-bottom: 25px;
        background-position: right;
    
    }

    .label-control {
        font-size: 11px;
    }

    .form-control {
        font-size: 11px;
    }

    #dmheader {
    }

    h1 {
        font-size: 13px !important;
        margin-top: 20px;
    }

    .box-thele {
        height: 100vh;
        padding: 20px;
        width: 100%;
        border-radius: unset;
    }

        .box-thele p {
        }

    #huongdanthamgia .container h2 {
        font-size: 21px;
    }

    .nameReward {
        font-size: 12px;
    }

    #mainNav {
        background-color: rgba(255,255,255,0.5);
    }

    .anh-thamgia p {
        font-size: 24px;
    }

    .navbar {
        padding-top: 0;
    }

    .box-form h2 {
        font-size: 15px;
    }

    .box-form .luuy {
        font-size: 11px;
    }

    .sl18 {
        font-size: 10px;
    }

    .box-banner {
        padding: 0;
        margin-bottom: 25px;
    }

    #logo {
        content: url('../Image/LOGO-HABECO.png');
        width: 60%;
        margin-left: 90px;
    }



    header .container #anh1 {
        border-radius: unset;
        /*content: url('../Image/Mobile/Rectangle 22.png');*/
        padding:10px;

    }

    .box-social {
        display: none;
    }

    .des-18 {
        font-size: 10px;
    }

    #huongdanthamgia .container h1 {
        color: #ff010b !important;
        text-align: center;
        font-weight: bold;
    }

    .box-list {
        flex-wrap: wrap;
        justify-content: center;
        margin-left: 0;
    }

    #btn-miniapp {
        top: 155px
    }
    #btn-web{
        top: 145px;
    }
    .hamh img {
        width: 100% !important;
        padding: 0px !important;
        padding-left: 0px !important;
    }
}

@media(min-width:420px) and (max-width:435px) {

    #logo {
        content: url('../Image/LOGO-HABECO.png');
        width: 60%;
        margin-left: 125px;
    }
}

@media (max-width: 414px) {
    #logo {
        content: url('../Image/LOGO-HABECO.png');
        width: 60%;
        margin-left: 110px;
    }
}

@media (max-width: 390px) {
}

@media (max-width: 375px) {
    #logo {
        content: url('../Image/LOGO-HABECO.png');
        width: 60%;
        margin-left: 85px;
    }
}

@media (max-width: 360px) {
    #logo {
        content: url('../Image/LOGO-HABECO.png');
        width: 60%;
        margin-left: 85px;
    }

    body {
        font-size: 12px;
    }

    h2 {
        font-size: 16px;
    }

    .luuy {
        font-size: 10px;
    }
    #btn-miniapp{
        height: 100px;
    }
    #btn-web{
        top: 125px;
    }
}
